.toDoInput {
    width: 100%;
    margin-top: 10px;
    border: none;
    padding: 5px;
    display: flex;
    align-items: center;
    background-color: white;
    color: darkblue;

}

.toDoInput input {
    width: 100%;   
    flex: 1;
    margin-left: 0px;
    margin-right: 10px;
    padding-left: 15px;
    height: 30px;
    border-left: none;
    border-top : 1px solid darkgray;
    border-right: 1px solid darkgray;
    border-bottom: 1px solid darkgray;
    border-left: 1px solid darkgray;
    background-color: rgb(247, 239, 239);
    outline: none;
}

.toDoInput button {
    background-color: blue;
    color: white;
    font-weight: 700;
    margin-left: 2px;
    margin-right: 2px;
    padding: 5px;
    border: none;
    border-radius: 0;
    cursor: pointer;
    display: flex;
    align-items: center;
    height: 30px; /* Adjusted height to make it like a square */
    min-width: 30px;
}

.toDoInput button span {
    margin: auto;
}